src: |
  SELECT t_nationalites.oid AS nationalite_id,
      t_nationalites.code AS nationalite_code,
      t_nationalites.texte AS nationalite_texte,
      t_nationalites.section_id AS nationalite_section_id,
      t_nationalites.section_code AS nationalite_section_code,
      t_nationalites.section_texte AS nationalite_section_texte
     FROM rh.t_nationalites;